Summary: X based Mail notification tool
Name: xmailbox
Version: 2.5
Release: 4
Copyright: MIT
Group: X11/Utilities
Source: ftp://ftp.x.org/contrib/applications/xmailbox-2.5.tar.gz
Patch1: xmailbox-2.2-xpm.patch
Patch2: xmailbox-2.4-glibc.patch
Summary(de): Mail-Benachrichtigungs-Tool fr X
Summary(fr): Un outil de notification de courrier sous X
Summary(tr): E-posta geldii zaman uyaran program

%changelog
* Wed May 06 1998 Prospector System <bugs@redhat.com>

- translations modified for de, fr, tr

* Wed May 06 1998 Cristian Gafton <gafton@redhat.com>
- updated wmconfig Group line

* Wed Oct 29 1997 Marc Ewing <marc@redhat.com>
- wmconfig

* Mon Jul 21 1997 Erik Troan <ewt@redhat.com>
- built against glibc

%description
This program will notify you when new mail arrives. It is similar to
xbiff, but offers more features and fancier notification options.

%description -l de
Dieses Programm gibt eine Meldung aus, wenn eine neue Mail eintrifft.
Es funktioniert hnlich wie xbiff, enthlt aber mehr Funktionen
und Benachrichtigungsoptionen.

%description -l fr
Ce programme vous avertira lorsqu'un nouveau courrier est arriv.
Il ressemble  xbiff mais offre plus de possibilits et a des options
de notification plus jolies.

%description -l tr
Bu program yeni bir mesaj geldii zaman sizi uyaracaktr. xbiff ile
hemen hemen ayndr, ama daha fazla zellii ve deiik uyar ekilleri
vardr.

%prep
%setup
%patch1 -p1
%patch2 -p1

%build
xmkmf
make 

%install
strip xmailbox
make install
make install.man

cat > /etc/X11/wmconfig/xmailbox <<EOF
xmailbox name "xmailbox"
xmailbox description "xmailbox"
xmailbox group Utilities/Mail
xmailbox exec "xmailbox &"
EOF

%files
%doc README
/usr/X11R6/bin/xmailbox
/usr/X11R6/man/man1/xmailbox.1x
%config /usr/X11R6/lib/X11/app-defaults/XMailbox
%config /etc/X11/wmconfig/xmailbox
